import MetaEntity_zh_CN_Base from './meta-entity_zh_CN_base';

function getLocaleResource(){
    const MetaEntity_zh_CN_OwnData = {};
    const targetData = Object.assign(MetaEntity_zh_CN_Base(), MetaEntity_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;